body	{background: #000; text-rendering: optimizelegibility;}
#EVGAHeader, #EVGAContent {width: 100%;}
#EVGAFooter	{max-width: 850px; width: auto;}
.nav-leftarrow, .nav-rightarrow {top: 0;}

.container {margin-right: auto; margin-left: auto; max-width: 1050px; padding-left: 15px; padding-right: 15px;}
.row {margin-left: -15px; margin-right: -15px;}
.container:before, .container:after, .row:before, .row:after {display: table; content: " ";}
.container:after, .row:after {clear: both;}
.column-1, .column-2, .column-3, .column-4, .column-5, .column-6, .column-7, .column-8, .column-9, .column-10, .column-11, .column-12 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}
@media (min-width: 851px) {
	.column-1, .column-2, .column-3, .column-4, .column-5, .column-6, .column-7, .column-8, .column-9, .column-10, .column-11 {float: left;}
	.column-1 {width: 8.333333333333332%;}
	.column-2 {width: 16.666666666666664%;}
	.column-3 {width: 25%;}
	.column-4 {width: 33.33333333333333%;}
	.column-5 {width: 41.66666666666667%;}
	.column-6 {width: 50%;}
	.column-7 {width: 58.333333333333336%;}
	.column-8 {width: 66.66666666666666%;}
	.column-9 {width: 75%;}
	.column-10 {width: 83.33333333333334%;}
	.column-11 {width: 91.66666666666666%;}
	.column-12 {width: 100%;}
	.column-push-0 {left: auto;}
	.column-push-1 {left: 8.333333333333332%;}
	.column-push-2 {left: 16.666666666666664%;}
	.column-push-3 {left: 25%;}
	.column-push-4 {left: 33.33333333333333%;}
	.column-push-5 {left: 41.66666666666667%;}
	.column-push-6 {left: 50%;}
	.column-push-7 {left: 58.333333333333336%;}
	.column-push-8 {left: 66.66666666666666%;}
	.column-push-9 {left: 75%;}
	.column-push-10 {left: 83.33333333333334%;}
	.column-push-11 {left: 91.66666666666666%;}
	.column-pull-0 {right: auto;}
	.column-pull-1 {right: 8.333333333333332%;}
	.column-pull-2 {right: 16.666666666666664%;}
	.column-pull-3 {right: 25%;}
	.column-pull-4 {right: 33.33333333333333%;}
	.column-pull-5 {right: 41.66666666666667%;}
	.column-pull-6 {right: 50%;}
	.column-pull-7 {right: 58.333333333333336%;}
	.column-pull-8 {right: 66.66666666666666%;}
	.column-pull-9 {right: 75%;}
	.column-pull-10 {right: 83.33333333333334%;}
	.column-pull-11 {right: 91.66666666666666%;}
	.column-offset-0 {margin-left: 0;}
	.column-offset-1 {margin-left: 8.333333333333332%;}
	.column-offset-2 {margin-left: 16.666666666666664%;}
	.column-offset-3 {margin-left: 25%;}
	.column-offset-4 {margin-left: 33.33333333333333%;}
	.column-offset-5 {margin-left: 41.66666666666667%;}
	.column-offset-6 {margin-left: 50%;}
	.column-offset-7 {margin-left: 58.333333333333336%;}
	.column-offset-8 {margin-left: 66.66666666666666%;}
	.column-offset-9 {margin-left: 75%;}
	.column-offset-10 {margin-left: 83.33333333333334%;}
	.column-offset-11 {margin-left: 91.66666666666666%;}
}

@media (min-width: 0px)
{
	.main img {max-width: 100%; height: auto;}
	
	.responsiveHeader {position: relative; background: url(/images/responsive/smallHeader.jpg) no-repeat black; width: 100%; z-index: 1001;}
	.rLogo {position: absolute; top: 7px; left: 10px;}

	#rButtons {height: 48px;}
	#rButtons img {float: right; margin: 12px 15px 0 5px; cursor: pointer;}

	#rSearch {background: #333; border-bottom: 1px solid #000; padding: 3px 5px; text-align: right;}
	#rSearch .searchBox {background-color: #999; border: 0px; height: 20px; width: 150px; font-size: 1.10em; padding: 5px; line-height: 20px;}

	#rMenu {background: #000;}
	#rMenu ul {list-style: none; margin: 0;}
	#rMenu ul li {margin: 0;}
	#rMenu li a {background: url(/images/responsive/arrowblocks.png) no-repeat 5px -11px #333333; color: #fff; display: block; padding: 10px 5px; text-decoration: none; text-transform: uppercase; font-size: 1.2em; font-weight: bold; border-bottom: 1px solid #000; text-indent: 15px; transition: background-color 0.7s ease 0s;}
	#rMenu li a:hover {background-color: #666;}
}
.responsiveHeader, #rSearch, #rMenu	{display: none;}
#EVGAHeader	{max-width: 850px; margin: 0 auto;}
#EVGAContent	{padding: 0;}
#EVGAFooter p	{padding: 8px 0;}
#navTop	{height: 0; margin: 0 auto; width: 1050px;}
#navLeftArrow, #navRightArrow	{top: 0 !important;}

.main *, .main *:before, .main *:after {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

@keyframes pulse
{
	0%	{-moz-transform: scale(0.1); -webkit-transform: scale(0.1); -ms-transform: scale(0.1); transform: scale(0.1); opacity: 1;}
	30%	{opacity: 1;}
	80%	{opacity: 0;}
	100%	{-moz-transform: scale(1); -webkit-transform: scale(1); -ms-transform: scale(1); transform: scale(1); opacity: 0;}
}
@-webkit-keyframes pulse
{
	0%	{-webkit-transform: scale(0.1); opacity: 1;}
	30%	{opacity: 1;}
	80%	{opacity: 0;}
	100%	{-webkit-transform: scale(1); opacity: 0;}
}

.main	{font-family: 'Open Sans', Arial, Helvetica, sans-serif;}
.main h1	{font-family: 'Cabin', Arial, Helvetica, sans-serif; font-size: 5em; letter-spacing: 1px; text-transform: uppercase;}
.main .section-subtitle	{color: #bdbdbd; font-size: 0.5em;}
.main .subtitle-number	{font-size: 1em;}
.main li	{font-size: 1.2em;}
.main p	{font-size: 1.4em;}
.container	{max-width: 1050px;}
.row	{margin: 0;}
.section-bg	{padding: 40px 0;}
.column-9	{margin-bottom: 15px;}

.nav-bg	{background: #131215; opacity: 1; position: relative; transition: background-color 0.7s ease 0s; z-index: 999;}
.nav	{margin: 0 auto; text-align: right;}
.nav li	{color: #777; cursor: pointer; display: inline-block; font-size: 1.5em; padding: 25px 10px; text-transform: uppercase;}
.nav li.nav-active	{color: #ff0000;}
.nav li:hover	{color: #fff;}
.is-sticky .nav-bg	{width: 100%;}

.intro-bg	{background: url("images/Z97_page_final.jpg") no-repeat 50% -103px; min-height: 800px;}
.intro-text	{margin-top: -75px;}
.intro-logo	{display: block; margin: auto; position: relative;}
.intro-badges	{margin-top: 50px; position: relative;}
.spacer-column	{max-width: 100%; height: 350px;}

.nav-arrowLeft	{background: url("images/Gal_Arrow_L.png") no-repeat; cursor: pointer; margin-top: -13px; position: absolute; left: 0; top: 50%; width: 22px; height: 26px; z-index: 1;}
.nav-arrowLeft:hover	{background-position: 0 -26px;}
.nav-arrowRight	{background: url("images/Gal_Arrow_R.png") no-repeat; cursor: pointer; margin-top: -13px; position: absolute; right: 8px; top: 50%; width: 22px; height: 26px; z-index: 1;}
.nav-arrowRight:hover	{background-position: 0 -26px;}

.extras-title	{margin: 25px 0 10px; text-align: center;}

.extras-box	{margin: 0 auto; overflow: hidden; position: relative; width: 330px; height: 60px;}
.extras-box-inner	{margin: 0 auto;}
.extras-box-inner	{margin: 0 auto; width: 270px; overflow: hidden; position: relative;}

.extras-images	{margin: 0; position: relative;}
.extras-images li	{float: left; list-style: none; margin: 0 10px 0 0;}
.extras-images img	{display: block;}

.section-bg h2	{font-family: 'Cabin', Arial, Helvetica, sans-serif; font-size: 2em; font-weight: 500; margin: 5px 0; text-transform: uppercase;}
.section-bg h3	{font-family: 'Raleway', Arial, Helvetica, sans-serif; font-size: 2em; font-weight: 500; margin: 0 0 0 -50px; padding: 7px 50px;}
.section-bg .subtext	{font-size: 1.2em; margin: 0 0 15px; max-width: 75%;}

.mb-classified, .mb-stingerWiFi	{background: #151515;}
.mb-classified h3, .mb-stingerWiFi h3	{background: url("images/Header_BG_Dark.png") no-repeat 0% 50%;}
.mb-ftw, .mb-stingerCore	{background: url("images/424242-dark_grey_noise.png") #424242;}
.mb-ftw h3, .mb-stingerCore h3	{background: url("images/Header_BG.png") no-repeat 0% 50%;}

.buy-section	{margin-top: 15px;}
.buy-section p	{margin: 0 0 10px;}
.buy-section .buy-price	{font-family: Helvetica, sans-serif; font-size: 4em; font-weight: 700; position: relative;}
.buy-section .small-price	{font-size: 0.5em; position: absolute; top: 5px;}
.buy-section .button-specsheet	{color: #fff;}
.specs-item	{margin: 0 0 15px 15px;}

.buy-section a, .buy-section .statusComingSoon {
-moz-box-shadow:inset 0px 1px 0px 0px #999999; -webkit-box-shadow:inset 0px 1px 0px 0px #999999; box-shadow:inset 0px 1px 0px 0px #999999; background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #666666), color-stop(1, #333333)); background:-moz-linear-gradient(top, #666666 5%, #333333 100%); background:-webkit-linear-gradient(top, #666666 5%, #333333 100%); background:-o-linear-gradient(top, #666666 5%, #333333 100%); background:-ms-linear-gradient(top, #666666 5%, #333333 100%); background:linear-gradient(to bottom, #666666 5%, #333333 100%); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#333333',GradientType=0); background-color:#666666; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; border:1px solid #333; display: block; cursor:pointer; color:#ffffff; font-size:13px; padding:6px 24px; text-decoration:none; text-align: center; margin: auto; width: 75%;}
.buy-section a:hover {
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #333333), color-stop(1, #666666)); background:-moz-linear-gradient(top, #333333 5%, #666666 100%); background:-webkit-linear-gradient(top, #333333 5%, #666666 100%); background:-o-linear-gradient(top, #333333 5%, #666666 100%); background:-ms-linear-gradient(top, #333333 5%, #666666 100%); background:linear-gradient(to bottom, #333333 5%, #666666 100%); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#666666',GradientType=0); background-color:#333333; color: #ffffff;}
.buy-section a:active {position:relative; top:1px;}
.buy-section .statusComingSoon	{cursor: default;}

@media (max-width: 1275px)
{
	#navTop	{display: none;}
}
@media (max-width: 850px)
{
	#EVGAHeaderBG	{display: none;}
	#parent	{padding-bottom: 45px;}
	.responsiveHeader	{display: block;}
	.nav-bg	{position: relative !important;}
	.nav	{text-align: center;}
	.nav li	{padding: 10px;}
	.sticky-wrapper	{height: auto !important;}
	#sonetIcons	{display: none !important;}
	
	.main h1	{font-size: 3em;}
	.container	{text-align: center;}
	
	.intro-bg	{background-position: 50% -50px; background-size: 1450px;}
	.intro-text	{margin: 0;}
	.intro-logo	{left: 0;}
	
	.buy-section a	{padding: 12px 24px;}
	.subtext	{margin-top: 25px; max-width: 100% !important;}
	
	.section-bg h3, .specs-item	{text-align: left;}
	.extras-box-inner	{max-width: inherit !important;}
}
@media (max-width: 700px)
{
	.intro-bg	{background-position: 55% 30px; background-size: 1000px; min-height: 0;}
	.spacer-column	{height: 250px;}
}
@media (max-width: 496px) and (min--moz-device-pixel-ratio: 0), (max-width: 480px)
{
	.intro-bg	{background-size: 200%;}
	.intro-column, .spacer-column	{height: 150px;}
	.extras-box, .extras-box-inner, .extras-images	{width: auto !important;}
	.extras-images li	{margin: 10px;}
	.nav-arrow	{display: none;}
	
	.footerLinks {display: none;}
}

.IE8 .container	{width: 1050px;}
.IE8 .column-4	{float: left; width: 31%;}
.IE8 .column-5	{float: left; width: 48%;}
.IE8 .column-6	{float: left; width: 50%;}
.IE8 .column-8	{float: left; width: 64%;}